
body{
    background-color: #fff;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: normal;
    color: #222222;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

/***********default css*************/
h1{
    font-size: 30px;
    margin: 0px;
    color: #fff;
    padding-bottom: 30px;
    font-weight: 400;
    line-height: 44px;
    font-family: 'Roboto', sans-serif;
}
h2{
    font-size: 24px;
    margin: 0px;
    padding-bottom: 17px;
    color: #222222;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
}
h3{
    font-size: 20px;
    margin: 0px;
    padding-bottom: 20px;
    color: #222222;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}
p{
    margin: 0px;
    color: #848484;
    line-height: 24px;
}
a{
    text-decoration: none;
}
a:hover{
    color: inherit;
    text-decoration: none;
}
.margin-top{ margin-top: 40px;}
i.fa.fa-envelope {
    position: absolute;
    left: 23px;
    top: 12px;
}
section{
    float: left;
    width: 100%;
    padding: 100px 0px;
}
.nopadding{ padding: 0px !important;}
.none{ border: none !important;}
blockquote{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #575757;
    border-color: #575757;
    line-height: 30px;
    font-weight: 300;
}
.paddong-left{ padding-left: 0px;}
.submit{
    background-color: #194D06;
    color: #fff;
    font-size: 15px;
    padding: 13px 40px;
    border-radius: 3px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 50px;
}
.submit:hover{  color: #fff; text-decoration: none;}
.topaddress{
padding-top:20px;}
/*******top social********/
ul.social{
    margin: 0px;
    padding: 0px;
}
ul.social li{
    list-style: none;
    display: inline-block;
}
ul.social li a{
    list-style: none;
    color: #222222;
    font-size: 13px;
    text-decoration: none;
}
ul.social li a i{
    padding: 0 10px 0 5px;
}
label{
    color: #575756;
    font-size: 15px;
    font-weight: 400;
}
.form-control{
    border-color: #e0e0e0;
    border-radius: 3px;
    height: 53px;
    font-size: 15px;
    box-shadow: none;
    outline: none;
    color: #848484;
    background-color: #fcfcfc;
}
textarea.form-control{
    height: 110px;
    resize: none;
}
.header-stricky .form-control{
    font-size: 13px;
    color: #222222;
    border-color: #d7d7d7;
    box-shadow: none;
    padding-left: 28px;
    outline: none;
    height: 38px;
}
.owl-pagination{
    display: none;
}
ul.unstyled{
    margin: 0px; padding: 0px;
}
ul.unstyled li{
    list-style: none;
    padding-top: 10px;
    font-size: 15px;
    color: #878787;
}
ul.unstyled li i{ color: #194D06; padding-right: 10px;}
.btn-send{
    background-color: #194D06;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    padding: 15px 42px;
    border-radius: 3px;
    text-decoration: none;
    font-weight: 400;
}
.btn-send:hover{
    color: #fff;
    text-decoration: none;
}
/********top_bar**********/
.top_bar{
    background-color: #f8f8f8;
    border-bottom: solid 1px #d7d7d7;
    padding: 12px 0px;
}
.padding-left{
    padding-left: 0px;
}
.padding-right{
    padding-right: 0px;
}
/*****header-stricky********/
.header-stricky{
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
}
.header-stricky .form-group{
    margin: 0px;
}
.btn-default{
    background-color: #194D06;
    color: #fff;
    font-size: 13px;
    padding: 10px 15px;
    border-radius: 5px;
    line-height: 36px;
    text-decoration: none;
}
.btn-default2 {
    background-color: #194D06;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    padding: 15px 42px;
    border-radius: 5px;
    font-weight: 600;
    text-decoration: none;
    width: 100%;
    margin: 29px auto;
    text-align: center;
    display: block;
    margin-bottom: 0;
}
.btn-default:hover{
    background-color: #194D06;
    color: #fff;
    text-decoration: none;
}
.btn-default2:hover{
    background-color: #194D06;
    color: #fff;
    text-decoration: none;
}
.btn-subscribe{
    background-color: #194D06;
    color: #fff;
    font-size: 15px;
    padding: 16px 15px;
    text-decoration: none;
    border-radius: 5px;
    text-transform: uppercase;
    line-height: 50px;
}
.btn-subscribe:hover{
    background-color: #194D06;
    color: #fff;
    text-decoration: none;
}
/************nav*****************/
.navbar-default {
    background-color: #194D06;
    border: none;
    margin-bottom: 0px;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    padding-left: 0;
    font-size: 14px;
    text-transform: uppercase;
}
.nav>li>a {
    position: relative;
    display: block;
    border: none;
    padding: 18px 40px;
}
.navbar-default .navbar-nav>li>a i{
    padding-left: 10px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
    color: #fff;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    background: transparent;
    color: #fff;
}
.dropdown-menu {
    padding: 0;
    border: none;
    margin-top: 0px;
}
.dropdown-menu>li> a{
    padding: 10px 20px;
    color: #575757;
    border-top: solid 1px #d7d7d7;
    font-size: 14px;
    
    text-transform: uppercase;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
    background-color: #f2f2f2;
    color: #575757;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{ background-color: #f2f2f2; color: #575757;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border: none;
}
.navbar-nav{
    margin: 0px;
}

/**********submenu**************/
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -0;
  background-color: #fff;
  margin-left: 0px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0; }

.dropdown-submenu:hover > .dropdown-menu {
  display: block; 
}
.dropdown-submenu {
    position:relative;
}
/**********home-banenr*************/
.home-banenr{
    float:left;
    width: 100%;
    padding-top: 150px;
    padding-bottom: 100px;
    position: relative;
    background: url(../images/home/banner.jpg) center no-repeat;
    background-size: cover;
}
.banner-block{
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 4px;
    padding: 25px;
    position: relative;
}
.banner-block p{
    color: #848484;
    font-size: 15px;
    line-height: 26px;
}
ul.fea-details{
    padding: 20px 0px;
    margin: 0px;
}
ul.fea-details li{
    list-style: none;
    display: inline-block;
    color: #333333;
    font-size: 15px;
    padding-right: 10px;
    font-weight: 600;
}
.sale {
    background-color: #ed1c24;
    color: #fff;
    position: absolute;
    right: 100px;
    top: 16px;
    padding: 6px 12px;
}

/**************search*****************/
.search {
    float: left;
    width: 100%;
}
.form-box{
    padding: 25px;
    -webkit-box-shadow: -3px 1px 35px -4px rgba(0,0,0,0.28);
-moz-box-shadow: -3px 1px 35px -4px rgba(0,0,0,0.28);
    overflow: hidden;
box-shadow: -3px 1px 35px -4px rgba(0,0,0,0.28);
}
.btn-more{
    font-size: 15px;
    color: #848484;
    text-decoration: none;
}
.btn-more i{
     color: #194D06;
}

/*******title****************/
.title{
    margin-bottom: 55px;
}
.block{
    margin-bottom: 0px;
}
.block-image{
    position: relative;
}
.sale1{
    background-color: #ed1c24;
    color: #fff;
    position: absolute;
    top: 16px;
    padding: 2px 12px;
    left: 30px;
    border: solid 1px #fff; 
}
.rent{
    background-color: #00aeef;
    color: #fff;
    position: absolute;
    top: 16px;
    padding: 2px 12px;
    left: 30px;
    border: solid 1px #fff; 
}
.mapaddress{
    font-size: 16px;
    background-color: #00aeef;
    color: #fff;
    position: absolute;
    top: 16px;
    padding: 2px 12px;
    left: 30px;
	right: 30px;
    border: solid 1px #fff; 
}
.price{
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    position: absolute;
    bottom: 20px;
    left: 30px;
}
.block-content{
    background-color: #f8f8f8;
    border: solid 1px #e0e0e0;
    padding: 20px;
}
.block-content p{
    padding: 0px 0 20px;
}
.readmore{
    font-size: 15px;
    color: #848484;
    text-decoration: underline;
}
.block .fea-details{
    padding: 20px;
    margin: 0px;
    border: solid 1px #e0e0e0;
    border-top: 0px;
}
/************features**********/
.features{
    background-color: #f8f8f8;
    border-top: solid 1px #e0e0e0;
    border-bottom: solid 1px #e0e0e0;
}
.icon{
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 50px;
    float: left;
    font-size: 22px;
    color: #fff;
    margin-right: 20px;
    background-color: #194D06;
    line-height: 60px;
}
.text-overflow{
    overflow: hidden;
    margin-bottom: 40px;
}
.text-overflow h3{  padding-bottom: 10px;}
.text-overflow span{ font-family: 'Roboto', sans-serif; font-weight: 500;}
.block-image img{
    width: 100%;
}
.item {
    margin-right: 30px;
}
/******subscribe**********/
.subscribe{
    position: relative;
    background: url(../images/home/bg.jpg) center no-repeat;
    background-size: cover;
}
/*********partner************/
.partner{
    padding-bottom:60px;
}
.partner .owl-carousel--item{
    border: solid 1px #e6e6e4;
    padding: 20px;
    margin-right: 30px;
}
.partner .owl-carousel--item img{
    margin: 0 auto;
}
/*********footer***********/
.footer{
    position: relative;
    background: url(../images/home/vector.png) center no-repeat;
    background-size: cover;
   float: left;
    width: 100%;
    padding: 60px 0 0px;;
}
.round-shadow{
    background-color: rgba(255, 255, 255, 0.6);
    -webkit-box-shadow: -3px 1px 35px -4px rgba(0,0,0,0.28);
    -moz-box-shadow: -3px 1px 35px -4px rgba(0,0,0,0.28);
    box-shadow: -3px 1px 35px -4px rgba(0,0,0,0.2)
}
.top-sec{
    padding: 25px;
    position: relative;
    overflow: hidden;
}
.footer p{
    line-height: 30px;
}
ul.footer-link{
    padding: 0px;
    margin: 0px;
}
ul.footer-link li{
    list-style: none;
    padding: 0 0 8px;
}
ul.footer-link li a{
    color: #787878;
    font-size: 14px;
    text-decoration: none;
}
ul.address{
    padding: 0px;
    margin: 0px;
}
ul.address li{
    list-style: none;
    padding: 0 0 8px;
    color: #787878;
}
ul.address li a{
    color: #222222;
    font-size: 14px;
    text-decoration: none;
}
.footer-bottom{
    border-top: solid 1px #e0e0e0;
    margin-top: 40px;
    padding: 25px;
    overflow: hidden;
}
/***********home2******************/
.Secondry-banner{
   background: url(../images/home2/banner.jpg) center no-repeat;
   padding: 135px 0px;
   background-size: cover;
}
.banner-block2{
    background-color: #fff;
    padding: 25px;
    position: relative;
    overflow: hidden;
}
.banner-block2 h2{
    border-left: solid 4px #194D06;
    padding-left: 15px;
    padding-bottom: 0;
    margin-bottom: 20px;
}
/***********client*********/
.client-top {
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}
.text-overlay{
    position: relative;
}
.text-overlay img{ width: 100%;}
.block-content h3{
    text-transform: uppercase;
    font-weight: 700;
}
.top-text{
    background-color: rgba(71, 121, 28, 0.9);
    color: #fff;
    font-size: 15px;
    position: absolute;
    padding: 9px;
    left: 0;
    right: 0;
    bottom: 0;
}
/*.client-top span{
    display: block;
    font-weight: 500;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    color: #575757;
    padding-bottom:8px;
}*/
.block span{
    display: block;
    font-weight: 500;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    color: #575757;
    padding-bottom:8px;
}
.block span small{ color: #194D06;}
.block-content i{ padding-right: 5px;}
.block-content ul.social{ padding-top: 18px;
    padding-bottom: 17px;} 
.block-content ul.social li a{ font-size: 16px; color: #575757;}
/**********Property market*************/
.property-market{
    padding-top: 65px;
    padding-bottom: 35px;
    background-color: #194D06;
    position: relative;
}
.btn-find{
    color: #222222;
    text-transform: uppercase;
    font-weight: 600;
    background-color: #FFF;
    padding: 13px 23px;
    text-decoration: none;
    line-height: 49px;
}
/**********header2***********/
.call_us i{
    float: left;
    margin-right: 15px;
    font-size: 40px;
    color: #194D06;
    padding-top: 8px;
}
.right-overflow{overflow: hidden;}
.call_us span{
    font-size: 15px;
    color: #194D06;
    display: block;
    font-weight: 600;
}
.call_us a{
    font-size: 15px;
    color: #222222;
    font-weight: 600;
}
.btn-account{
    color: #222222;
    font-size: 13px;
    padding: 10px 15px;
    line-height: 36px;
    border: solid 1px #d7d7d7;
    border-radius: 4px;
}
/*****************listing-banner*************/
.listing-banner{
    background: url(../images/listing/banner.jpg) center no-repeat;
    padding: 115px 0px;
    background-size: cover;
}
.banner-head h1{
    font-weight: 600;
    padding-bottom: 10px;
}
.banner-head p{
    color: #fff;
    font-size: 16px;
}
.breadcrumb{
    margin: 0px;
}
.breadcrumb>li a{
    font-size: 15px;
    color: #b8b8b8;
    text-decoration: none;
}
.breadcrumb>.active{
    color: #fff;
}
/******listing tab***********/
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
    background: transparent;
}
.nav-tabs>li>a:hover{
    border: none;
    box-shadow: none;
    padding: 18px 40px;
    background-color: #194D06;
    color: #fff;
}
.nav-tabs{
    border: solid 1px #ddd;
    margin-bottom: 30px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    border: none;
    background-color: #194D06;
    color: #fff;
}
.left-sec .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    background: transparent; 
    color: #787878;
}
.left-sec .nav-tabs>li>a:hover{ 
     background: transparent; 
    color: #787878;
}
.nav-tabs>li>a{
    color: #787878;
    border-radius: 0px;
    margin-right: 0px;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
    border-color: transparent;
    background-color: #194D06;
    color: #fff;
}
/********pagination**********/
.pagination>li>a, .pagination>li>span{
    padding: 11px 16px;
    font-size: 15px;
    color: #333333;
}
.pagination{
    margin: 0px;
    border: solid 1px #eee;
}
.pagination>li:first-child>a, .pagination>li:first-child>span{
    border-radius: 0px;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
    background-color: #194D06;
    color: #fff;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    background-color: #194D06;
    color: #fff;
    border-color: #194D06;
}
.pagination>li>a, .pagination>li>span{
    border: none;
}
/*********flexslider************/
.left-sec{
    padding: 60px 0 0px;}
.price-tag{
    padding: 20px 0px;
    overflow: hidden;
    position: relative;
}
.price-tag .rent{
    left: 0px;
    float: right;
    position: relative;
    top: 0px;
    font-size: 16px;
    font-weight: normal;
}
.price-tag  .price{
    left: 0px;
    float: right;
    font-weight: 800;
    position: relative;
    top: 0px;
    color: #194D06;
}
.box{
    border: solid 1px #e0e0e0;
    padding: 25px;
    overflow: hidden;
    margin-bottom: 10px;
}
.box h3{
    border-bottom: solid 1px #e0e0e0;
}
.list-group{
    margin: 0px;
    padding: 10px 0 0px;
}
.list-group span{
    font-size: 15px;
    color: #575757;
}
.list-group small{ color: #878787; font-size: 15px;}
.box  .map{ margin-top: 30px;}
.author img{ float: left; padding-right: 20px;}
.author {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    padding-bottom: 60px;
}
ul.attach{ margin: 0 0 20px;
    border: solid 1px #d7d7d7;
    padding: 13px;}
ul.attach li{ list-style: none; display: inline-block; padding-right: 15px; font-size: 14px; color: #575757; font-weight: 700; position: relative; overflow: hidden;}
ul.attach li a{ color: #848484; font-weight: 400;}
/*********flex-banner************/
.flex-banner{
    padding-top: 100px;
}
/*******agent page css***********/
.agent{ padding-bottom: 0px;}
.agent span{ display: block;}
/********Blog page******/
.keyword{
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
.keyword .form-control{
    padding-left: 40px;
}
.search-icon{
    position: absolute;
    top: 15px;
    left: 15px;    
    right: 0;
}
.list-group-item {
    background-color: transparent;
    border-top: 0px;
    font-family: 'Roboto', sans-serif;
    border-left: 0px;
    font-weight: 500;
    border-right: 0px;
    font-size: 16px;
    color: #575757;
    padding-left: 0;
}
a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover{
    background: transparent;
}
.post1{
    border-bottom: solid 1px #e0e0e0;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.post1 img{
    float: left; margin-right: 15px;
}
.post-text{
    overflow: hidden;
}
.post-text p{ font-size: 16px; color: #575757; line-height: normal; padding-bottom: 6px; font-family: 'Roboto', sans-serif;}
.post-text small{ font-size: 14px; color: #575757;}
ul.comment{ margin: 0px; padding: 0px;}
ul.comment li{list-style:none;}
ul.comment li ul li{list-style:none;}
.post1 h3{ padding: 0 0 5px; color: #575757;}
ul.comment ul{ margin-top: 40px; margin-bottom: 40px;}
/********************Contact page css**************/
.contact{ padding-bottom: 0px;}
.panel1{
    border-bottom: solid 1px #e0e0e0;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.pabel-icon1 {
    float: left;
    padding-right: 20px;
}
.panel-detail {
    overflow: hidden;
}
.panel-detail span{
    font-size: 14px;
    color: #787878;
}
.panel-detail p{
    font-size: 16px;
    color: #575757;
    font-weight: 500;
    line-height: 24px;
    font-family: 'Roboto', sans-serif;
    padding-top: 5px;
}
.panel-detail p b{ color: #222222;}
.panel-detail p a{
    font-size: 16px;
    color: #575757;
    text-decoration: none;
}
/***********gallery************/
.menu-filter-list {
    margin-bottom: 60px !important;
    margin: 0 auto;
}
.menu-filter-list li {
    cursor: pointer;
    padding: 10px 20px;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    text-transform: uppercase;
}
.menu-filter-list li.is-checked, .menu-filter-list li:hover {
  color: #fff;
  background-color: #194D06;
}
.margin-b-30 {
    margin-bottom: 30px;
}
.menu-grid {
  display: block;
  position: relative;
  overflow: hidden;
}
.menu-grid img {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  width: 100%;
  transition: all 0.3s;
}
.gallery{ padding-bottom: 0px;}
.grid-overlay{ position: absolute; text-align: center; width: 100%; height: 100%; background-color: rgba(255,255,255, 0.6); opacity: 0; top: 0; left: 0; right:0; }
.grid-icon{ position: absolute; text-align: center; width: 100%; height: 100%; color: #202020; font-size: 50px; top: 135px; left: 0; right:0; color: #194D06;}
.grid-overlay:hover{ opacity: 1;}
.gallery-boxed{ padding-bottom: 0px;}
.gallery-boxed .grid-icon{top: 90px; }
/****************rent page**********/
.property-sale{ padding-bottom: 0px;}
.listing-tab{ padding-bottom: 0px;}
#map {
    height: 400px;
}
